<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">TestMealApp</string>
    <string name="Menu">Меню</string>
    <string name="Profile">Профиль</string>
    <string name="Bucket">Корзина</string>
</resources>